Ubuntu

Activity log for bug #118308

Date Who What changed Old value New value Message
2007-06-01 20:47:35 Christophe Dumez bug added bug
2007-06-01 21:09:57 Nathan Handler smc: status Unconfirmed In Progress
2007-06-01 21:09:57 Nathan Handler smc: assignee mrcheatr
2007-06-01 21:09:57 Nathan Handler smc: statusexplanation
2007-06-01 21:53:49 Nathan Handler bug added attachment 'smc_0.99.6-1.1ubuntu1.debdiff' (smc_0.99.6-1.1ubuntu1.debdiff)
2007-06-01 21:54:19 Nathan Handler smc: status In Progress Confirmed
2007-06-01 21:54:19 Nathan Handler smc: assignee mrcheatr
2007-06-01 21:54:34 Nathan Handler bug added subscriber Ubuntu Sponsors for universe
2007-06-02 09:22:06 Daniel T Chen smc: status Confirmed Fix Committed
2007-06-02 09:22:06 Daniel T Chen smc: importance Undecided Medium
2007-06-02 10:03:05 Nathan Handler smc: status Fix Committed Fix Released
2007-12-03 19:50:02 Marco Rodrigues bug added subscriber Steve Kowalik
2009-07-15 10:33:21 Launchpad Janitor branch linked lp:debian/squeeze/smc
2009-09-29 11:08:09 Launchpad Janitor branch linked lp:debian/smc
2010-01-02 18:20:56 Benjamin Drung removed subscriber Ubuntu Sponsors for universe